/*** VERSION 1 - Overlay Simple ***/

#overlayConsejoPersonaExperta {
  position: fixed;
  height:auto;
  width: 100%;
  top: 0%;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
  display: none;
	z-index: 1000;
}

#popupConsejoPersonaExperta {
  max-width: 1200px;
  width: 80%;
  /*max-height: 2300px;*/
  height: auto;
  padding: 20px;
  position: relative;
  background: #fff;
  margin: 20px auto;
  top: 55%;
  transform: translateY(-50%);
  max-height: 70%;
  overflow: auto;
}

#popupConsejoPersonaExperta h2 {
  font-size: 26px;
  margin-bottom: 0.4rem !important;
  color: #202945 !important;
  font-family: "OpenSans-Light", Arial, sans-serif !important;
}

#popupConsejoPersonaExperta form legend {
  font-size: 16px !important;
  font-family: "OpenSans-Light", Arial, sans-serif !important;
  font-weight: normal !important;}

  #popupConsejoPersonaExperta form label {
    font-size: 12px !important;
    font-style: italic;
    color: #000;
}



#popupConsejoPersonaExperta div.gfield label {
  font-family: "OpenSans-Light", Arial, sans-serif !important;
  font-weight: normal !important;
  display: block !important;
  font-size: 16px !important;
  font-style: normal;
}

#popupConsejoPersonaExperta h2.gform_submission_error {
  font-size: 16px !important;
  margin-bottom: 0px !important;
}


#popupConsejoPersonaExperta div.gfield_description.validation_message.gfield_validation_message {
  padding: 0px 10px;}

#closeConsejoPersonaExperta {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  color: #000;
}
/* Estilos añadidos con el diseño de dosbloques fondo color */
.wp-caption {
  display: flex;margin: 2rem 0;align-items: center;
}
.wp-caption img {
  -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 0;
    max-width: 50%;
    display: block;
    object-fit: cover;
    vertical-align: middle;
    height: auto;
    border-style: none;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 5px;
}
.wp-caption__text {
  max-width: 100%;
  color: #ffffff;
  /* background-color:  #1a428a; */
    margin: 0 0 0 -2rem;
    padding: 2rem 1rem !important;
    position: relative;
    width: 100%;
}
.wp-caption__quote {
  font-size: 1.125rem;
    max-width: 90%;
    text-align: left;
    padding: 0 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.person-pos {
  margin-bottom: 0.5rem !important;
}
.person-name {
  margin-bottom: 0 !important;
}
.person-position {
  font-weight: 600;
  font-family: "OpenSans-Bold", Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0.5rem !important;
    line-height: 1.5;
}
.people-links-wrap {
  margin-bottom: 0.5rem !important;
}
.people-links a{
  color: #fff;

}
.people-links a:hover{
  color: #00b5e5;
}

/*btn ver mas - GENERICO*/
.wp-caption__text .gb-button.gb-button-shape-circular.gb-button-size-medium {
  color: #ffffff !important;
  border: 3px solid #ffffff !important;
}
.wp-caption__text .gb-button.gb-button-shape-circular.gb-button-size-medium:before {
	/* position: absolute; */
	/* content: ''; */
	width: 0 !important;
	/* height: 14px;
	top: auto;
  right: 15px; */
	/* background: url(/wp-content/uploads/2022/04/icon-arrow-right-blue.png) no-repeat center center; */
  /* background: url(/wp-content/uploads/2022/04/icon-arrow-right-white.png) no-repeat center center !important;
	background-size: contain; */
}

.wp-caption__text .gb-button.gb-button-shape-circular.gb-button-size-medium:hover {
	color:  #00b5e5 !important;
	background-color: #fff !important;
	box-shadow: none !important;
}

.wp-caption__text .gb-button.gb-button-shape-circular.gb-button-size-medium:hover:before {
	/* position: absolute; */
	/* content: ''; */
	width: 0 !important;
	/* height: 14px;
	top: auto;
  right: 15px; */
	/* background: url(/wp-content/uploads/2022/04/icon-arrow-right-white.png) no-repeat center center; */
  /* background: url(/wp-content/uploads/2022/04/icon-arrow-right-blue.png) no-repeat center center !important;
	background-size: contain; */
}

/* Ponemos svg de flecha en el boton */
.wp-caption__text .btnAttest a {
  padding-right: 20px !important;
}


/* botón sustituto que no se ha pusto */
.btn-cta-experto {
  display: flex;
  gap: 0.5em;
  flex-wrap: wrap;
  align-items: center;
}
.btn-cta-experto a{
  display: inline-block;
  margin: 0;
  border-radius: 100px;
  background-color: transparent;
  border: 3px solid currentColor;
  cursor: pointer;
  white-space: normal;
  width: auto;
  border-color: #FFFFFF !important;
  color: #FFFFFF !important;
  min-width: 140px;
  padding: 14px 20px !important;
  line-height: 1.2;
  text-transform: uppercase !important;
  text-decoration: none;
  letter-spacing: .05em;
  font-weight: 700;
  font-size: 14px !important;
  margin-top: 2rem;
}
.btn-cta-experto svg {
  width: 0.375em;
  display: inline-block;
  font-size: inherit;
  height: 1em;
  vertical-align: -0.125em;
  /* color: #FFFFFF !important; */
  margin-left: 0.2rem;
}




.gb-layout-column-wrap.active {
  z-index: auto !important;
}
.gb-block-layout-column-inner.active {
  z-index: auto !important;
}


/*** Slick Arrow Carrusel ***/

.ModernSliderPersonasITC .NextArrow {
       position: absolute;
       top: 50%;
       right: 10px;
       width: 37px;
       height: 32px;
       border: 0 none;
       text-align: center;
       color: #FFF;
       z-index: 5;
       background: url(https://cdnjs.cloudflare.com/ajax/libs/bxslider/4.2.15/images/controls.png) -43px -32px no-repeat;
       display: block;
       padding: 0px;
     min-width: 0px !important;}

.ModernSliderPersonasITC .PrevArrow{
 position: absolute;
 top: 50%;
 left: 10px;
 width: 37px;
 height: 32px;
 border: 0 none;
 text-align: center;
 color: #FFF;
 z-index: 4;
 background: url(https://cdnjs.cloudflare.com/ajax/libs/bxslider/4.2.15/images/controls.png) 2px -32px no-repeat;
 display: block;
 padding: 0px;
 min-width: 0px !important;}

.ModernSliderPersonasITC .slick-dots{
 position:absolute;
 height:5px;
 background:rgba(255,255,255,.20);
 bottom:0px;
 width:100%;
 left:0px;
 padding:0px;
 margin:0px;
 list-style-type:none;
 display: none !important;
}
.ModernSliderPersonasITC .slick-dots li button{display:none;}
.ModernSliderPersonasITC .slick-dots li{
 float:left;
 width:0px;
 height:5px;
 background:#00b7e4;
 position:absolute;
 left:0px;
 bottom:0px;
}

.ModernSliderPersonasITC .slick-dots li.slick-active{
 width:100%;
 animation:ProgressDots 11s both;
 display: none;
}

/*** FIN SLICK ARROW CARRUSEL ***/

@media only screen and (max-width: 750px) {
  .wp-caption {
    margin: 2rem auto;
    flex-direction: column;
  }
  .wp-caption img {
    width: 100%;
    max-width: 100%;
  }
  .wp-caption__text {
    margin: 0;
  }
  .wp-caption__quote {
    max-width: 100%;
  }
}
